{
    "object_record_status_explica": {
        "unlocked": "Default status. The object record can be updated.",
        "locked": "The object cannot be updated until the lock has been released.",
        "revision": "The object is currently being researched. Further updates are disabled until this research has been completed.",
        "archived": "E.g. for objects that have been deaccessed. Updates to the object record are suspended and the object record is marked as archived in object overviews."
    }
}